=== debian/changelog ===
nvidia-settings-legacy-96xx (96.43.20-2~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 24 Sep 2013 01:11:28 +0200

nvidia-settings-legacy-96xx (96.43.20-2) unstable; urgency=low

  * Synchronize packaging with nvidia-settings-legacy-173xx 173.14.38-1

 -- Andreas Beckmann <anbe@debian.org>  Sat, 14 Sep 2013 21:05:05 +0200

nvidia-settings-legacy-96xx (96.43.20-1) unstable; urgency=low

  * Initial release of nvidia-settings for use with the legacy 96xx driver.
  * Update patches for 96xx:
    - 01_allow_dark_themes.diff: Disable, does not apply cleanly.
    - 03_build_xnvctrl_with_fpic.diff: Update.
    - 06_fix_typos.diff: Refresh.
    - 08_fix_format-security.diff: Refresh.
    - 09_add_missing_linked_library.diff: Update.
    - 15_prev_error_handler.diff: New. Fix usage of possibly undefined
      prev_error_handler.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 14 May 2013 00:06:46 +0200

nvidia-settings-legacy-173xx (173.14.38-1) unstable; urgency=low

  * New upstream release.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 14 Sep 2013 20:49:08 +0200

nvidia-settings-legacy-173xx (173.14.37-1) unstable; urgency=low

  * New upstream release.
  * Synchronize packaging with nvidia-settings 304.88-2:
    - Use canonical Vcs-* URLs. 
    - Bump Standards-Version to 3.9.4. No changes needed.
    - Add support for "legacy" substitution like in nvidia-graphics-drivers.
    - Add support for renaming control files for legacy use.
    - Add support for generating legacy-aware watch files.
  * Make nvidia-settings and nvidia-settings-legacy-* co-installable.
    - Install everything to /usr/lib/nvidia/legacy-173xx.
    - nvidia-alternative-legacy-173xx manages the alternative symlinks.
    (Closes: #688752)
  * Drop support for the 96xx legacy driver. That will get its own
    nvidia-settings-legacy-96xx.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 13 May 2013 00:52:32 +0200

nvidia-settings-legacy-173xx (173.14.35-2) unstable; urgency=low

  * Add libgl1-nvidia-legacy-96xx-glx as alternative recommendation to avoid
    pulling in 173xx packages on 96xx installations.  (Closes: #702651)
  * Update menu title (Closes: #688748) and package description to mention
    96xx legacy support.
  * Update my email address and drop DMUA.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 10 Mar 2013 16:53:26 +0100

nvidia-settings-legacy-173xx (173.14.35-1) unstable; urgency=low

  * Initial release of nvidia-settings for use with the legacy 173xx driver.
    nvidia-settings (>= 302) is no longer fully backwards compatible with the
    legacy driver.
  * Build only a single binary package, no -dev package or shared library.
  * 08_fix_format-security: New patch to fix compile errors.

 -- Andreas Beckmann <debian@abeckmann.de>  Tue, 31 Jul 2012 17:16:30 +0200

nvidia-settings-legacy-304xx (304.108-3) UNRELEASED; urgency=low

  * Add Build-Conflicts: libxnvctrl-dev, to avoid building against the shared
    library.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 14 Sep 2013 20:28:50 +0200

nvidia-settings-legacy-304xx (304.108-2) unstable; urgency=low

  * Fix nvidia-legacy-304xx-alternative substitution.  (Closes: #722492)

 -- Andreas Beckmann <anbe@debian.org>  Sat, 14 Sep 2013 19:36:32 +0200

nvidia-settings-legacy-304xx (304.108-1) unstable; urgency=low

  * Initial release of nvidia-settings for use with the legacy 304xx driver.
  * Build only a single binary package, no -dev package or shared library.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 18 Aug 2013 21:50:13 +0200

nvidia-settings (304.108-3) UNRELEASED; urgency=low

  * Add Build-Conflicts: libxnvctrl-dev, to avoid accidently building the
    legacy packages against the shared library.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 14 Sep 2013 19:59:30 +0200

nvidia-settings (304.108-2) unstable; urgency=low

  * More generic "nvidia-alternative" substitution.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 14 Sep 2013 19:43:45 +0200

nvidia-settings (304.108-1) unstable; urgency=low

  * New upstream release 304.108.
    - Fixed a bug in nvidia-settings that could cause the wrong
      resolution to be set in basic mode for setups based on one
      display per X screen.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 18 Aug 2013 20:32:16 +0200

nvidia-settings (304.88-2) unstable; urgency=low

  * 13_clean.diff: New. Recurse into libXNVCtrl during clean.
  * Fix building twice in a row.
  * 14_install_docs.diff: New. Fix permissions of installed manpage.
  * Use canonical Vcs-* URLs. 
  * Bump Standards-Version to 3.9.4. No changes needed.
  * Renumber patches to avoid numbering conflicts with -legacy-*.
  * Add support for "legacy" substitution like in nvidia-graphics-drivers.
  * Add support for renaming control files for legacy use.
  * Add support for generating legacy-aware watch files.
  * Make nvidia-settings and nvidia-settings-legacy-* co-installable.
    - Install everything to /usr/lib/nvidia/current.
    - nvidia-alternative manages the alternative symlinks.
    (Closes: #688749)

 -- Andreas Beckmann <anbe@debian.org>  Mon, 13 May 2013 00:36:04 +0200

nvidia-settings (304.88-1) unstable; urgency=low

  * New upstream release 304.88.
  * Update menu title. Thanks Gaudenz Steinlin.  (Closes: #688746)

 -- Andreas Beckmann <anbe@debian.org>  Wed, 03 Apr 2013 10:55:54 +0200

nvidia-settings (304.84-1) unstable; urgency=low

  * New upstream release 304.84.
  * Update my email address and drop DMUA.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 10 Mar 2013 16:00:54 +0100

nvidia-settings (304.64-1) unstable; urgency=low

  * New upstream release 304.64.
    - Fixed a bug that sometimes prevented the display device / X screen
      selection menu from being displayed in nvidia-settings.

 -- Andreas Beckmann <debian@abeckmann.de>  Wed, 07 Nov 2012 11:02:15 +0100

nvidia-settings (304.60-1) unstable; urgency=low

  * New upstream release 304.60.

