=== debian/control ===
Source: nvidia-settings-legacy-96xx
Section: contrib/x11
Priority: optional
Maintainer: Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>
Uploaders:
 Fathi Boudra <fabo@debian.org>,
 Andreas Beckmann <anbe@debian.org>,
 Russ Allbery <rra@debian.org>,
Build-Depends:
 debhelper (>= 9),
 m4,
 libgl1-mesa-dev | libgl-dev,
 libgtk2.0-dev,
 libxext-dev,
 libxv-dev,
 libxxf86vm-dev,
 pkg-config,
Build-Conflicts:
 libxnvctrl-dev,
Standards-Version: 3.9.4
Homepage: ftp://download.nvidia.com/XFree86/nvidia-settings/
Vcs-Svn: svn://anonscm.debian.org/pkg-nvidia/packages/nvidia-settings-legacy-96xx/trunk
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-nvidia/packages/nvidia-settings-legacy-96xx/

Package: nvidia-settings-legacy-96xx
Architecture: i386 amd64
Pre-Depends:
 nvidia-installer-cleanup,
Depends:
 pkg-config,
 ${nvidia-alternative},
 ${shlibs:Depends}, ${misc:Depends}
Recommends:
 libgl1-nvidia${nvidia:Legacy}-glx,
Breaks:
 nvidia-alternative (<< 304.88-3),
 nvidia-alternative-legacy-173xx (<< 173.14.37),
 nvidia-alternative-legacy-96xx (<< 96.43.23-4),
Description: tool for configuring the NVIDIA graphics driver${nvidia:LegacyDesc}
 The nvidia-settings utility is a tool for configuring the NVIDIA
 Linux graphics driver.  It operates by communicating with the NVIDIA
 X driver, querying and updating state as appropriate.  This
 communication is done with the NV-CONTROL X extension.
 .
 Values such as brightness and gamma, XVideo attributes, temperature,
 and OpenGL settings can be queried and configured via nvidia-settings.
